#ibm-pcon{
	margin-top: -1px !important;
	text-shadow: 0 0px 0 rgba(255,255,255,0.0);
}

.ibm-band {
	min-height: 55px !important;
	padding-top: 0px !important;
}

#ibm-footer-module{
	margin-top: -35px;
}

/* ----------------------------------------------- LEADSPACE ----------------------------------------------------*/

h1{
	font-size: 18px !important;
	color: #fff;
	font-weight: normal !important;
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial !important;
	margin-top: 200px;
	text-align: center;
	line-height: 1.5em !important;
}

br {
   display: block;
   line-height: 2px;
}

.ibm-landing-page #ibm-leadspace-head {
	height: 455px ;
	background-color: #24313c !important;
}

#ibm-leadspace-body {
	text-shadow: 0 0px 0 rgba(255,255,255,0.0) !important;
	background: url(http://www.ibm.com/software/bluemix/welcome/images/bluemix-logo.png) no-repeat 50% 20% !important;
}

#ibm-leadspace-head p {
text-align:center;
padding-top: 10px;
}

#ibm-leadspace-head p em {
font-style: normal;
color: white;
font-weight: bold;
}

.topButton{
	width:230px;
	height:45px;
	background-color: #00b299;
	margin-left: 38%;
	cursor:pointer;
	font-style: normal;
	color: white !important;
	font-weight: bold;
	text-decoration: none !important;
	padding: 10px 25px 10px 25px;
}



/* ----------------------------------------------- SOCIAL BAND 1 ----------------------------------------------------*/

.socialBand{
	height: 55px !important;
	background-color: #1b252d !important;
	vertical-align: 50%;
}

.socialBand p{
	color: white !important;
	font-size: 16px;
	margin-top: 25px;
	position: relative;
}

.a1{
	margin-left: 15px;
	position: absolute;
}

.a2{
	margin-left: 55px;
	position: absolute;
}

.a3{
	margin-left: 95px;
	position: absolute;
}

.a4{
	margin-left: 135px;
	position: absolute;
}

.a5{
	margin-left: 175px;
	position: absolute;
}



/* ----------------------------------------------- BAND CONTENT 1 ----------------------------------------------------*/

.contentOneBand{
	height: 800px;
	background-color:#3b4b54 !important;
}

.contentOneBand h2{
	font-size: 28px;
	color: #00aed1;
	font-weight: bold;
	margin-top: 95px;
	margin-bottom: 15px;
	text-transform: uppercase;
}

.hrLeft{
	height:0; 
  	border:0; 
  	border-top:1px solid #00aed1;
	width:230px;
	float:left;
	margin-top: 105px;
	margin-right: 15px;
}

.hrRight{
	height:0; 
  	border:0; 
  	border-top:1px solid #00aed1;
	width:230px;
	float:right;
	margin-top: -35px;
}

.contentOneBand p{
	font-size: 16px;
	color: #dfe6eb !important;
	text-align:center;
}

.circle{
	border-radius: 50%;
	width: 85px;
	height: 85px;
	border: 4px solid #00aed1;
	background-color: white;
	margin-left: 100px;
	margin-top: 50px;
}

.contentOneBand h3{
	font-size: 20px;
	color: #00aed1;
	font-weight: bold;
	text-align:center;
	margin-top: 40px;
}

.contentOneBand .ibm-col-6-2 p img{
	margin-top: 115px;
}

/* ----------------------------------------------- BAND CONTENT 2 ----------------------------------------------------*/

.contentTwoBand{
	/*height: 670px;*/
	background-color:#dfe6eb !important;
}

.realH2{
	font-size: 28px;
	color: #3b4b54;
	font-weight: bold;
	margin-top: 80px;
}

#ibm-content .ibm-container:first-child {
	border-top: hidden !important;
}

.logo1{
	margin-top: 100px;
	height: 320px;
}

.logo2{
	margin-top: 100px;
	height: 320px;
}

/* ----------------------------------------------- BAND CONTENT 3 ----------------------------------------------------*/

.contentThreeBand{
	/*height: 670px;*/
	background-color:#02839d !important;
	height:350px;
}

.contentThreeBand h2{
	margin-top: 80px;
	color: white;
	font-size: 28px;
	font-weight: bold;
	margin-bottom: 50px;
}

.contentThreeBand p{
	color: white !important;
}

.pageButton{
	width:180px;
	height:40px;
	background-color: #00b299;
	text-transform: uppercase;
	margin-top: 35px;
	cursor:pointer;
	text-align:center;
	padding-top: 10px;
	font-weight: bold;
	color: white !important;
	text-decoration: none !important;
	padding: 10px 25px 10px 25px;
}



/* ----------------------------------------------- BAND CONTENT 4 ----------------------------------------------------*/

.contentFourBand{
	background-color:white !important;
	height:510px;
	padding-bottom: 0px;
}

.contentFourBackground{
	background-image: url(http://www.ibm.com/software/bluemix/welcome/images/hackathon-wBG.png);
	background-repeat: no-repeat;
}

.contentFourFrag1{
	width: 400px;
	height: 510px;
	background-image: url(http://www.ibm.com/software/bluemix/welcome/images/hackathon-robot.png);
	background-repeat: no-repeat;
	background-position: 95% 100%;
}

.contentFourFrag1 h2{
	font-weight: bold;
	font-size: 24px;
	color: #8b9c9f;
	margin-top: 250px;
	margin-bottom: 50px;
}

.contentFourFrag1 h3{
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue","HelvLightIBM",Arial,sans-serif;
	font-size: 24px;
	color: #8b9c9f;
}

.contentFourFrag2{
	width: 400px;
}

.contentFourFrag2 h2{
	font-weight: bold;
	font-size: 24px;
	color: #3b4b54;
	margin-top: 120px;
	margin-bottom: 35px;
}

.contentFourFrag2 p{
	font-weight: normal;
	font-size: 16px;
	color: #3b4b54 !important;
}

.contentFourFrag2 a{
	color: #00aed1 !important;
}

/* ----------------------------------------------- Social Band Footer ----------------------------------------------------*/

.socialBandFooter{
	height: 55px !important;
	background-color: #1b252d !important;
}

.socialBandFooter p{
	color: white !important;
	font-size: 16px;
	margin-top: 25px;
	position: relative;
}


.footerButton{
	width:160px;
	cursor:pointer;
	float: right;
	border: white 2px solid;
	text-align:center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	margin-top: 0px;
	color: white !important;
	text-decoration: none !important;
}

			/* ----------------------------------------------- MOBILE VERSION 0px <--> 375px ----------------------------------------------------*/


@media screen and (min-width: 0) and (max-width: 420px) {

	#ibm-leadspace-body {
	text-shadow: 0 0px 0 rgba(255,255,255,0.0) !important;
	background: url(http://www.ibm.com/software/bluemix/welcome/images/bluemix-logo-mobile.png) no-repeat 50% 20% !important;
}

	#ibm-leadspace-head{
		background-image: none !important;
	}



					/* ----------------------------------------------- LEADSPACE - MOBILE VERSION 0px <--> 375px ----------------------------------------------------*/

h1{
	font-size: 18px !important;
	color: #fff;
	font-weight: normal !important;
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial !important;
	margin-top: 150px;
	text-align: center;
	line-height: 1.5em !important;
}


	.topButton{
	width:230px;
	height:45px;
	background-color: #00b299;
	margin-left: 12%;
	cursor:pointer;
	font-style: normal;
	color: white !important;
	font-weight: bold;
	text-decoration: none !important;
	padding: 10px 25px 10px 25px;
}



				    /* ----------------------------------------------- SOCIAL BAND 1 ----------------------------------------------------*/


	.socialBand p{
		color: white !important;
		font-size: 16px;
		margin-top: 15px;
		position: relative;
		text-align: center !important;
		width: 100px !important;
		margin-left: -5% !important;
	}

	.socialBand span{
		visibility: hidden;
	}

	.a1{
		margin-left: -63px;
		margin-top: -10px !important;
		position: absolute;
	}

	.a2{
		margin-left: -5px;
		margin-top: -10px !important;
		position: absolute;
	}

	.a3{
		margin-left: 53px;
		margin-top: -10px !important;
		position: absolute;
	}

	.a4{
		margin-left: 110px;
		margin-top: -10px !important;
		position: absolute;
	}

	.a5{
		margin-left: 170px ;
		margin-top: -10px !important;
		position: absolute;
	}



			/* ----------------------------------------------- BAND CONTENT 1 ----------------------------------------------------*/


	.contentOneBand{
		height: auto;
		background-color:#3b4b54 !important;
	}


	.contentOneBand h2{
		font-size: 25px;
		color: #00aed1;
		font-weight: bold;
		margin-top: 70px;
		margin-bottom: 15px;
		text-transform: uppercase;
		text-align: center;
		line-height: 30px;
	}

	.hrLeft{
		height: 0;
		border: 0;
		border-top: 1px solid #00aed1;
		width: 200px;
		float: left;
		margin-top: 60px;
		margin-left: 15%;
	}

	.hrRight{
		height: 0;
		border: 0;
		border-top: 1px solid #00aed1;
		width: 200px;
		float: left;
		margin-top: -10px;
		margin-left: 15%;
		margin-bottom: 40px;
	}



			/* ----------------------------------------------- BAND CONTENT 3 ----------------------------------------------------*/


	.contentThreeBand h2{
		margin-top: 80px;
		color: white;
		font-size: 28px;
		font-weight: bold;
		margin-bottom: 50px;
		text-align: center;
	}

	.contentThreeBand p{
		color: white !important;
		text-align: center;
	}

	.pageButton{
		width:180px;
		height:40px;
		background-color: #00b299;
		text-transform: uppercase;
		margin-top: 35px;
		cursor:pointer;
		text-align:center;
		padding-top: 10px;
		font-weight: bold;
		color: white !important;
		text-decoration: none !important;
		padding: 10px 25px 10px 25px;
		margin-left: 20%;
	}


			/* ----------------------------------------------- BAND CONTENT 4 ----------------------------------------------------*/


	.contentFourBand{
		background-color:white !important;
		background: url(/software/bluemix/welcome/images/hackathon-wBG-mobile.png) no-repeat 50% 0%;
		height:auto;
		padding-bottom: 0px;
	}

	.contentFourBackground{
		background-image: none;	
	}

	.contentFourFrag1{
		width:100%;
		height: 510px;
		background-image: url(http://www.ibm.com/software/bluemix/welcome/images/hackathon-robot.png);
		background-repeat: no-repeat;
		background-position: 95% 100%;
		margin: 0px;
	}

	.contentFourFrag1 h2{
		font-weight: bold;
		font-size: 24px;
		color: #8b9c9f;
		margin-top: 150px;
		margin-bottom: 50px;
	}

	.contentFourFrag2{
		width: 100%;
		margin: 0px;
	}

	.contentFourFrag2 h2{
		font-weight: bold;
		font-size: 24px;
		color: #3b4b54;
		margin-top: 20px;
		margin-bottom: 35px;
		text-align: center;
	}

	.contentFourFrag2 p{
		font-weight: normal;
		font-size: 16px;
		color: #3b4b54 !important;
		margin-bottom: 10px;
		text-align: center;
	}


			/* ----------------------------------------------- Social Band Footer ----------------------------------------------------*/


	.socialBandFooter{
		height: 120px !important;
		background-color: #1b252d !important;
	}

	.socialBandFooter p{
		color: white !important;
		font-size: 16px;
		margin-top: 25px;
		position: relative;
		width: 100px;
		text-align: center;
	}


	.socialBandFooter span{
		visibility: hidden;
	}

	.footerButton{
	width:160px;
	cursor:pointer;
	float: left;
	border: white 2px solid;
	text-align:center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	margin-top: 60px;
	margin-left: 20%;
	color: white !important;
	text-decoration: none !important;
}

 


}










/* ----------------------------------------------- MOBILE VERSION 376px <--> 768px ----------------------------------------------------*/


@media screen and (min-width: 421px) and (max-width: 768px) {





					/* ----------------------------------------------- LEADSPACE - MOBILE VERSION 376px <--> 768px ----------------------------------------------------*/
	.topButton{
	width:230px;
	height:45px;
	background-color: #00b299;
	margin-left: 35% !important;
	cursor:pointer;
	font-style: normal;
	color: white !important;
	font-weight: bold;
	text-decoration: none !important;
	padding: 10px 25px 10px 25px;
}




			/* ----------------------------------------------- BAND CONTENT 1 ----------------------------------------------------*/



	.hrLeft{
		height: 0;
		border: 0;
		border-top: 1px solid #00aed1;
		width: 80px !important;
		float: left;
		margin-top: 105px;
		margin-right: 15px;
	}

	.hrRight{
		height: 0;
		border: 0;
		border-top: 1px solid #00aed1;
		width: 80px !important;
		float: right;
		margin-top: -30px !important;
	}



			


			/* ----------------------------------------------- BAND CONTENT 4 ----------------------------------------------------*/


	.contentFourBand{
		background-color:white !important;
		height:auto;
		padding-bottom: 0px;
	}

	.contentFourBackground{
		background-image: url(http://www.ibm.com/software/bluemix/welcome/images/hackathon-wBG.png);
		background-repeat: no-repeat;
	}

	.contentFourFrag1{
		width:310px;
		height: 510px;
		background-image: url(http://www.ibm.com/software/bluemix/welcome/images/hackathon-robot.png);
		background-repeat: no-repeat;
		background-position: 95% 100%;
		margin: 0px;
	}

	.contentFourFrag1 h2{
		font-weight: bold;
		font-size: 24px;
		color: #8b9c9f;
		margin-top: 175px;
		margin-bottom: 50px;
	}

	.contentFourFrag2{
		width: 310px;
	}

	.contentFourFrag2 h2{
		font-weight: bold;
		font-size: 24px;
		color: #3b4b54;
		margin-top: 160px;
		margin-bottom: 35px;
		line-height: 1;
	}

	.contentFourFrag2 p{
		font-weight: normal;
		font-size: 16px;
		color: #3b4b54 !important;
		margin-bottom: 10px;
	}

	


			/* ----------------------------------------------- Social Band Footer ----------------------------------------------------*/


	

	.footerButton {
		width: 160px;
		cursor: pointer;
		float: right;
		border: white 2px solid;
		text-align: center;
		padding-top: 10px;
		padding-bottom: 10px;
		font-weight: bold;
		margin-top: 10px;
		color: white !important;
		text-decoration: none !important;
	}


	

 


}






